/* @override 
	http://avenir-containers.local:49577/wp-content/themes/avenir-containers/assets/css/avenir.css */
/*! Flickity v2.3.0
https://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
  position: relative;
}
.flickity-enabled:focus {
  outline: none;
}
.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}
.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}
/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
/* ---- flickity-button ---- */
.flickity-button {
  position: absolute;
  background: rgba(255, 255, 255, 0.75);
  border: none;
  color: #333;
}
.flickity-button:hover {
  background: white;
  cursor: pointer;
}
.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}
.flickity-button:active {
  opacity: 0.6;
}
.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}
.flickity-button-icon {
  fill: currentColor;
}
/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}
.flickity-prev-next-button.previous {
  left: 10px;
}
.flickity-prev-next-button.next {
  right: 10px;
}
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}
.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}
/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}
.flickity-rtl .flickity-page-dots {
  direction: rtl;
}
.flickity-page-dots .dot {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #333;
  opacity: 0.25;
  cursor: pointer;
}
.flickity-page-dots .dot.is-selected {
  opacity: 1;
}
@font-face {
  font-family: "ac-icons";
  src: url("../fonts/ac-icons.eot");
  src: url("../fonts/ac-icons.eot?w4fwny#iefix") format("embedded-opentype"), url("../fonts/ac-icons.woff2?w4fwny") format("woff2"), url("../fonts/ac-icons.woff?w4fwny") format("woff"), url("../fonts/ac-icons.ttf?w4fwny") format("truetype"), url("../fonts/ac-icons.svg?w4fwny#ac-icons") format("svg");
  font-style: normal;
  font-weight: 400;
}
.icon {
  display: inline-block;
  font-family: "ac-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  vertical-align: -0.125em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-ac-container::before {
  content: "\ea01";
}
.icon-account::before {
  content: "\ea02";
}
.icon-amenagement::before {
  content: "\ea03";
}
.icon-arrow-right::before {
  content: "\ea04";
}
.icon-cart::before {
  content: "\ea05";
}
.icon-check::before {
  content: "\ea06";
}
.icon-contact::before {
  content: "\ea07";
}
.icon-delivery::before {
  content: "\ea08";
}
.icon-handshake::before {
  content: "\ea09";
}
.icon-menu::before {
  content: "\ea0a";
}
.icon-phone::before {
  content: "\ea0b";
}
.icon-reefer::before {
  content: "\ea0c";
}
.icon-repair::before {
  content: "\ea0d";
}
.icon-view::before {
  content: "\ea0e";
}
.icon-z-facebook::before {
  content: "\ea0f";
}
.icon-z-instagram::before {
  content: "\ea10";
}
.icon-z-linkedin::before {
  content: "\ea11";
}
.icon-z-pinterest::before {
  content: "\ea12";
}
.icon-z-tiktok::before {
  content: "\ea13";
}
.icon-z-twitter::before {
  content: "\ea14";
}
.icon-z-whatsapp::before {
  content: "\ea15";
}
.icon-z-youtube::before {
  content: "\ea16";
}
html {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 16px;
}
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  background: #E4E6CF;
  color: #202529;
}
.alignstretch {
  width: 990px;
  max-width: calc( 100% - 60px );
  margin: 0 auto;
}
.alignwide {
  width: 1640px;
  max-width: calc( 100% - 60px );
  margin: 0 auto;
}
.alignfull {
  width: 100%;
  max-width: 100%;
}
main {
  flex: 1 0 auto;
}
main > *:not(.alignfull):not(.alignstretch) {
  width: 1640px;
  max-width: calc( 100% - 60px );
  margin-left: auto;
  margin-right: auto;
}
a {
  color: inherit;
}
figure {
  margin: 0 auto;
}
*:focus {
  outline: none;
}
.valign-wrapper > div {
  width: 100%;
}
.screen-reader-text {
  border: 0;
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}
.flex-row.small-flex {
  display: flex;
  flex-wrap: wrap;
}
header.site-header {
  position: sticky;
  top: 10px;
}
.header-nav {
  --gap: 30px;
  background: rgba(255, 255, 248, 0.75);
  padding: 10px 20px;
  border-radius: 12px;
  margin: 10px 0;
  gap: var(--gap);
  align-items: center;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
.header-nav ul {
  margin: 0 auto;
  display: flex;
  gap: var(--gap);
}
.header-nav .site-logo {
  display: block;
  width: 12%;
}
.header-nav .aside-menu {
  margin-right: 0;
}
.header-nav .aside-menu .tel .icon {
  margin-right: 10px;
}
.header-nav .main-menu li.current-menu-item > a {
  color: #EE7130;
}
@media only screen and (max-width: 990px) {
  .header-nav .site-logo {
    width: 150px;
  }
  .header-nav .aside-menu {
    font-size: 24px;
  }
}
@media only screen and (max-width: 1360px) {
  .header-nav .main-menu {
    --gap: 1.25vw;
    font-size: 1vw;
  }
}
footer.page-footer {
  background: #202529;
  color: #fff;
  padding: 40px 0 20px;
  font-size: 16px;
  position: relative;
  overflow: hidden;
}
footer.page-footer .site-logo {
  display: block;
  max-width: 240px;
  margin: 0 auto;
}
footer.page-footer:before {
  width: 80%;
  aspect-ratio: 1;
  content: "";
  display: block;
  background: url('../img/icon.svg') no-repeat center center;
  background-size: contain;
  position: absolute;
  right: -10%;
  bottom: -10%;
  opacity: .1;
}
footer.page-footer > div {
  position: relative;
}
footer.page-footer [id^=text],
footer.page-footer [id^=avenir-contact] {
  font-weight: 300;
  margin-bottom: 30px;
}
footer.page-footer [id^=text] .widget-title,
footer.page-footer [id^=avenir-contact] .widget-title {
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 6px;
}
footer.page-footer [id^=text] .phone,
footer.page-footer [id^=avenir-contact] .phone,
footer.page-footer [id^=text] .email,
footer.page-footer [id^=avenir-contact] .email {
  margin: 8px 0;
}
footer.page-footer [id^=text] a,
footer.page-footer [id^=avenir-contact] a {
  color: #5DAC31;
  font-weight: 500;
}
footer.page-footer [id^=text] a .icon,
footer.page-footer [id^=avenir-contact] a .icon {
  margin-right: 10px;
}
footer.page-footer [id^=avenir-footer-menu] {
  margin-top: 30px;
}
footer.page-footer [id^=avenir-footer-menu] .widget-title {
  font-size: 25px;
  line-height: 1.1em;
  font-weight: 600;
  text-transform: uppercase;
  border-bottom: 2px solid #E4E6CF;
  padding-bottom: 15px;
  margin-bottom: 30px;
}
footer.page-footer [id^=avenir-footer-menu] .widget-title small {
  display: block;
}
footer.page-footer [id^=avenir-footer-menu] .menu li {
  margin: .75em 0;
  font-weight: 300;
}
footer.page-footer [id^=avenir-footer-menu] .menu li.current-menu-item {
  color: #EE7130;
}
footer.page-footer .ac-links {
  --margin: 15px;
  font-size: 25px;
  font-weight: 600;
}
footer.page-footer .ac-links li {
  margin-bottom: var(--margin);
  padding-bottom: var(--margin);
}
footer.page-footer .legal {
  font-size: 15px;
  font-weight: 300;
  margin-top: 120px;
}
footer.page-footer .legal li {
  margin: 1em 0;
}
@media only screen and (max-width: 600px) {
  footer.page-footer {
    text-align: center;
  }
  footer.page-footer .ac-links {
    margin-top: 50px;
  }
}
@media only screen and (min-width: 602px) {
  footer.page-footer {
    --gap: 90px;
    padding: 100px 0 20px;
  }
  footer.page-footer:before {
    width: 40%;
  }
  footer.page-footer .site-logo {
    margin-left: -24px;
    max-width: 100%;
  }
  footer.page-footer .ac-links {
    --margin: 30px;
  }
  footer.page-footer .ac-links li:not(:last-child) {
    border-bottom: 2px solid #E4E6CF;
  }
  footer.page-footer .flex-row > div.ac-about {
    width: 70%;
    padding-right: 80px;
  }
  footer.page-footer .flex-row > div.ac-links {
    width: 30%;
  }
  footer.page-footer .legal-menu {
    --li: 15px;
    display: flex;
    justify-content: center;
    gap: var(--li);
  }
  footer.page-footer .legal-menu li:not(:last-child):after {
    display: inline-block;
    content: "—";
    margin-left: var(--li);
  }
}
@media only screen and (min-width: 992px) {
  footer.page-footer {
    --gap: 150px;
  }
  footer.page-footer .flex-row > div.ac-about {
    width: 30%;
    padding-right: 80px;
  }
  footer.page-footer .flex-row > div.ac-links {
    width: 20%;
  }
  footer.page-footer .flex-row > div.footer-nav {
    width: 50%;
    gap: var(--gap);
  }
  footer.page-footer .flex-row > div.footer-nav > div {
    width: calc( 50% - var(--gap) );
  }
}
#mobile-nav {
  background: #E4E6CF;
  padding: 40px;
  font-size: 20px;
}
#mobile-nav .site-logo {
  display: block;
}
#mobile-nav #mobile-menu {
  margin-top: 60px;
  text-transform: uppercase;
}
#mobile-nav #mobile-menu li a {
  display: block;
  padding: 15px 0;
  border-bottom: 1px solid #202529;
}
@media only screen and (min-width: 602px) {
  html {
    font-size: 17px;
  }
  .flex-row.medium-flex {
    display: flex;
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 992px) {
  .flex-row {
    display: flex;
    flex-wrap: wrap;
  }
}
h1,
h2,
h3 {
  font-family: 'Gabarito', sans-serif;
  font-weight: 600;
  line-height: 125%;
  margin: .5em auto .25em;
}
h1 strong,
h2 strong,
h3 strong {
  font-weight: 800;
}
h1 {
  font-size: 3em;
}
h1.page-title {
  margin: .25em 0 .5em;
}
h2 {
  font-size: 2.6em;
}
h3 {
  font-size: 2em;
}
h4 {
  font-weight: 600;
  font-size: 1.4em;
}
h5,
h6 {
  font-weight: 600;
  font-size: 1em;
}
hr {
  border: 0;
  height: 1px;
  background: #333;
}
blockquote {
  padding-left: 1.5em;
}
b,
strong {
  font-weight: 600;
}
.btn,
button,
.wp-element-button {
  background: #5DAC31;
  border-radius: 3px;
  color: #fff;
  padding: 12px 24px;
  transition: background 0.2s ease-in-out 0s;
}
.btn .icon,
button .icon,
.wp-element-button .icon {
  vertical-align: middle;
  margin-right: 10px;
}
.btn:hover,
button:hover,
.wp-element-button:hover {
  background: #EE7130;
}
@media only screen and (min-width: 602px) {
  h1 {
    font-size: 4em;
  }
  h2 {
    font-size: 3em;
  }
  h3 {
    font-size: 1.8em;
  }
}
@media only screen and (min-width: 992px) {
  h1 {
    font-size: 4.5em;
  }
  h2 {
    font-size: 2.6em;
  }
  h3 {
    font-size: 2em;
  }
  h4 {
    font-size: 1.4em;
  }
}
form input {
  font-size: 14px;
  padding: 0 10px;
  border: 1px solid #ddd;
  line-height: 40px;
  height: 40px;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
  width: 100%;
}
form button {
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  border: 1px solid #000;
  line-height: 40px;
  height: 40px;
  padding: 0 30px;
  background: #000;
  color: #fff;
  cursor: pointer;
  margin: 1em 0;
}
form label {
  font-size: .85em;
  display: block;
}
form .input-field {
  margin: .75em 0;
}
::placeholder {
  color: inherit;
  opacity: .75;
}
@media only screen and (min-width: 602px) {
  #application-form {
    --gap: 20px;
  }
  #application-form .flex-row {
    gap: var(--gap);
  }
  #application-form .flex-row .input-field {
    width: calc( 50% - var(--gap)/2 );
    margin: 0;
  }
}
nav.rank-math-breadcrumb {
  font-size: .88em;
  margin: 20px 0;
  text-align: center;
}
nav.rank-math-breadcrumb p {
  margin: 0;
}
nav.rank-math-breadcrumb p a:first-child:before {
  font-family: 'ac-icons';
  content: "\ea01";
  font-size: 22px;
  vertical-align: middle;
  margin-right: 10px;
}
nav.rank-math-breadcrumb p .separator {
  font-size: .8em;
  margin: 0 1em;
}
